ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

ILO Firmware Update concerns -- DL360 G5 ilo 2 version 1.43 to the latest 2.25 or 2.29

Leo3000
Occasional Contributor

ILO Firmware Update concerns -- DL360 G5 ilo 2 version 1.43 to the latest 2.25 or 2.29

Hello,

I have a few OLD DL360 G5 servers, currently running on a ILO 2 Version 1.43 firmware. I need to update it to the lastest supported verison 2..25 (due to ESOL) or 2.29 if possible. i have tried to update it directly to 2.29 via ILO Web interface, but failed. Looking closer, i found out there are like around 20 vesions of Ilo firmware between 1.43-2.29. I wonder if i need to do it step by step? really want to avoid that if i can, please let me know if you have any advises about this topic, thanks in advances.

1 REPLY
Torsten.
Acclaimed Contributor

Re: ILO Firmware Update concerns -- DL360 G5 ilo 2 version 1.43 to the latest 2.25 or 2.29

There are almost never steps necessary, but if it is stated in the notes.

 

How did you do the update and what was the error?


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!